body {
  background-color: #140038;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 15px; }

h1, h2, h3, h4 {
  font-family: 'Pragati Narrow', sans-serif;
  line-height: 130%;
  margin-bottom: 10px;
  margin-top: 10px; }

/*label, button, input, textarea, .nav, .sans {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}*/
h1, h2 {
  color: #e72618; }

h1 {
  font-size: 3.2rem;
  line-height: 1em;
  margin: 20px 0px; }

h2 {
  font-size: 30px; }

h3 {
  color: black;
  font-size: 26px; }

h4 {
  color: black;
  font-size: 20px; }

a {
  text-decoration: none; }

a, a:hover {
  color: #0366d6; }

div.navbar-header {
  display: block; }

.navbar-brand > img {
  display: inline-block;
  height: 25px;
  margin-right: 8px;
  margin-bottom: 2px; }

div.main-content {
  margin-top: 60px; }

div.page-content {
  background-color: white;
  padding: 0px 0px; }

.videoWrapper-16-9 {
  position: relative;
  padding-bottom: 56.25%;
  height: 0; }

.videoWrapper-16-9 iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

div#img-preloader {
  position: absolute;
  left: -9999px;
  top: -9999px; }

div#preloader img {
  display: block; }

div.v-spacer-5 {
  height: 5px; }

div.v-spacer-10 {
  height: 10px; }

pre {
  border: none; }

.slow-spin {
  -webkit-animation: fa-spin 4s infinite linear;
  animation: fa-spin 4s infinite linear; }

/* Adjust scroll offset for internal links */
:target:before {
  content: " ";
  display: block;
  height: 70px;
  margin-top: -70px;
  pointer-events: none;
  visibility: hidden; }

/* No margin after p tags in list items */
div.ulist li > p, div.olist li > p {
  margin: 0px; }

*:not(pre) > code, .listingblock .pygments, td.tableblock.tableblock code {
  background-color: whitesmoke;
  padding-left: 5px;
  padding-right: 5px; }

div.paragraph p {
  margin-bottom: 1rem; }

div.paragraph:last-child p, td div.listingblock {
  margin-bottom: 0px; }

th {
  color: black !important;
  background-color: #f2f2f2; }
